body { 
	margin:0px;
	padding:0px;
	background-color:#4890be;
	font-family:"Arial",sans-serif;
	font-size:14px;
    background-image:url(../images/body-staticbg.png);
	background-position:50% -6px;
	background-repeat:repeat-x;
    background-attachment:fixed;
    font-weight:bold;    
}

a { color:#3f97cf; text-decoration:underline; }
a:hover { text-decoration:none; }

p { margin-top:0px; font-weight:bold;}

h1 { 
	margin-top:0px;
    font-size:16px;
    font-weight:bold;
}

h2 { 
	margin-top:0px;
    font-size:14px;
    font-weight:bold;
    color:#eb5800;
}

h3 { 
	margin-top:0px;
    font-size:13px;
    font-weight:bold;
    color:#27549d;
}


#header-wrapper {
	width:100%;
	height:200px;
	/*background-color:#91c7e9;
	background-image:url(../images/header-bg.png);
	background-position:50% 66px;
	background-repeat:repeat-x;	*/
}

#header-container {
	width:850px;
	height:200px;
	margin:0px auto;
	background-image:url(../images/header.png);
	background-position:bottom center;
	background-repeat:no-repeat;	
}

#body-wrapper {
	/*background-image:url(../images/body-bg-overlay.png);
	background-position:top left;
	background-repeat:repeat-x;*/
	margin-bottom:15px;
}

#body-container {
	background-color:#FFFFFF;
	background-image:url(../images/content-bg.png);
	background-position:top left;
	background-repeat:repeat-x;
	width:850px;
	margin:0px auto;
}

#menu-container {
	width:850px;
	height:43px;
	margin:0px auto;
	background-image:url(../images/menu-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
}

	#menu-container ul {
		list-style:none;
		margin:0px;
		padding:0px;
		height:43px;
		position:relative;
		float:right;
	}
	
	#menu-container li {
		float:left;
		height:43px;
	}
	
	#menu-container li a {
		display:block;
		padding:0px 20px;
		font-family:"Trebuchet MS","Arial",sans-serif;
		font-size:13px;
		font-weight:bold;
		color:white;
		height:43px;
		line-height:43px;
		background-image:url(../images/menu-button-bg.png);
		background-position:0 0;
		background-repeat:no-repeat;
		text-decoration:none;
	}
	
	#menu-container li a:hover {
		background-position:-250px 0;
		color:#685314;
	}
	
	#race-box-heading {
		width:190px;
		border:1px solid #effaff;
		background-image:url(../images/sub-menu-bg.png);
		background-repeat:repeat;
		margin:0px 10px 10px 0px;
		line-height:40px;
		text-align:center;
		font-size:15px;
		font-weight:bold;
		color:#333333;
	}
    
    #side-box a {
		width:190px;
		border-top:1px solid #effaff;
        border-right:1px solid #effaff;
        border-bottom:1px solid #6a91ad;
        border-left:1px solid #6a91ad;
		/*background-image:url(../images/sub-menu-bg.png);
		background-repeat:repeat;*/
        background-color:#95bcd7;
		margin:0px 10px 10px 0px;
		line-height:40px;
		text-align:center;
		font-size:15px;
		font-weight:bold;
		color:#333333;
        display:block;
        text-decoration:none;
	}
    
    #side-box a:hover {
    	background-color:#f58018;
		border-bottom:1px solid #f3a662;
        border-left:1px solid #f3a662;
        border-top:1px solid #be5f0b;
        border-right:1px solid #be5f0b;
        background-image:none;
        color:white;
        text-decoration:none;
    }
	
	#race-box {
		width:170px;
		height:50px;
		margin:6px auto;
	}
		
		#race-box a {
			display:block;
			width:170px;
			height:50px;
			text-align:center;
			vertical-align:middle;
			background-color:#e7ddbc;
			border-top: 1px solid #FFFFFF;
			border-right: 1px solid #FFFFFF;
			border-bottom: 1px solid #BBBBBB;
			border-left: 1px solid #BBBBBB;
			line-height:50px;
			text-decoration:none;
			font-size:13px;
			font-weight:bold;
			color:#be5500;
		}
		
		#race-box a:hover {
			background-color:#EEEEEE;
		}

#footer-container {
	background-image:url(../images/footer-bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:850px;
	margin:0px auto;
	height:60px;
}

    #footer-container a {
    	color:#777777;
        text-decoration:none;
    }
    
    #footer-container a:hover {
    	color:rgb(107, 144, 168);
        text-decoration:underline;
	}

#webform-box {
	background-color:#fffcf3;
    border:1px solid #dad6cb;
    padding:5px;
    margin-bottom:15px;
    background-image:url(../images/webform-box-bg.png);
    background-position:0 -20px;
    background-repeat:repeat-x;
}


#createdbyprobity-container {
width:100%;
}
#createdbyprobity-wrapper {
height:44px;
margin:0 auto;
width:870px;
}
#createdbyprobity-content {
height:44px;
left:670px;
position:relative;
width:200px;
z-index:2;
}
#createdbyprobity-content-hidden {
height:44px;
left:670px;
position:relative;
visibility:hidden;
width:200px;
z-index:1;
}
#createdbyprobity-content a {
background-image:url(http://www.probitypartners.com.au/images/createdbyprobity.png);
background-position:0 0;
display:block;
height:44px;
width:200px;
}
#createdbyprobity-content a:hover {
background-position:-200px 0;
}

